Subject: Re: PNG Local Production July 00
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Tue, 18 Jul 2000 09:23:00 -0700 (PDT)

Actually, we should be nominating only 4,000 month from Power Gas and 300 day 
from Phillips Production.  That works out to about 429 day.  

I just spoke to Samson and he agrees the volume for July should only be 4,000 
for the month.  

AND Angie (my super fantastic, can't say enough good things about her, will 
probably be my boss someday and sometimes acts like it,  CNG scheduler) has 
agreed to help out any way she can.  She knows escript pretty well.  Chat 
with Doug, if you guys agree, Angie can use your ID and password and figure 
out how to run all the reports we need back to January.  Also, we will not 
know the actuals for July production until September sometime.

Effective August 1st, the Phillip's wells should be transferred to Clinton's 
brand new pool and Clinton will also nominate the Power Gas pool gas. 

Doug, John Singer said he does not have any production reports from Heidi.  
With Angie's help, we could probably clear up the CNG LDC activity fairly 
easy.

Let me know what you guys think.

[email-masked] on 07/18/2000 02:02:39 PM
To: " - [email-masked]" <[email-masked]>, " - 
[email-masked]" <[email-masked]>
cc: " - *Kinney, Doug" <[email-masked]> 
Subject: PNG Local Production July 00

Hi Paul and Chris,
 Our friend Sampson at Power Gas still maintains that their local
production behind PNG has not been nominated for July yet, which was 7500
dth/month.  Did you guys do a deal for this gas too?  He usually nominates it
all on one day, so Clinton/CES needs to coordinate with him what day to do it
on (right now the gas is out there on his side on the 17th).  I know Heidi
nominated the Phillips gas baseloaded thru the month at 443/day, but I was not
sure about the Power, until I checked and sure enough the nom isn't out there
yet.
 I can get help nominating it from PNG to get it through CES' pool but I
want to make sure that's what we need to do.  Just give me the word and I will
call Sampson to get it done, but I will make it clear to him that this is the
last month he'll need to talk to me about it.  Thank you very much for the
clarifications!

Kara D. aka the lone ranger at CES